<lib-funfair-feature-card
  *transloco="let t; scope: 'feature_funfair'"
  [href]="'/categories/funfair'"
  [icon]="'info'"
>
  <p class="title">{{ t('feature_funfair.info_card.title') }}</p>
  <p class="text">{{ t('feature_funfair.info_card.text') }}</p>
</lib-funfair-feature-card>
